Deactivation of old PHP integrations

STREAMPANEL: Sven General news Leave a Comment

For some time now we have switched to a new PHP integration. This change allows users to independently set the PHP version for the account including any PHP modules. It is also possible to set the PHP version on a directory basis for multiple installations under one account.

No action is necessary on your part!

Customers with accounts before 2018

It may happen that older accounts have not even set their PHP options in all these years. Such accounts will now receive an error message.

You have to log in to your webhosting administration and navigate to the menu item "Choose PHP version".

Choose your preferred PHP version there and everything is fine again.

If you have any problems, please contact us via support ticket.


Call up previous entryCall up next entry

0 0 votes
Rate entry
Subscribe
Notify me at
guest
0 Comments
Inline feedbacks
View all comments